Subject: Ticket Assigned - WWD issue / 9563141648
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 10:07:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD issue / 9563141648 Um Naif                    Good evening           01:56 PM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:56 PM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:56 PM, 04th Apr                     Um Naif                    I want to know when my order will be           01:57 PM, 04th Apr                     Um Naif                    Yesterday they send this message           01:57 PM, 04th Apr                     Um Naif                    Your 9563141648 from HomeBox is out for delivery, Please call 8004663269  for your requests.Thank You for shopping at HomeBox           01:57 PM, 04th Apr                     Um Naif                    No one come yesterday           01:58 PM, 04th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:58 PM, 04th Apr                   New                   If you have any pictures that you would like to share, please do that.            01:58 PM, 04th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:58 PM, 04th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:00 PM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:07 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4123207